Dancer-Plugin-Queue-MongoDB

Prerequisites

Dancer-Plugin-Queue-MongoDB declares the following 8 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Dancer::Plugin::Queue::Role::Queue0Dancer-Plugin-Queue-0.002137.50
MongoDB0MongoDB-0.702.2128.13
MongoDB::MongoClient0MongoDB-0.702.2128.13
MongoDBx::Queue0MongoDBx-Queue-1.002134.38
Moose0Moose-2.1205128.13
perl5.008001perl0.00
strict0perl0.00
warnings0perl0.00

Dancer-Plugin-Queue-MongoDB declares the following 7 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Dancer0Dancer-1.3123125.00
Dancer::Plugin::Queue0Dancer-Plugin-Queue-0.002137.50
Dancer::Test0Dancer-1.3123125.00
File::Find0perl0.00
File::Temp0File-Temp-0.2304134.38
MongoDB0.45MongoDB-0.702.2128.13
Test::More0.96Test-Simple-1.001003131.25

Dancer-Plugin-Queue-MongoDB declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.30ExtUtils-MakeMaker-6.96134.375